
eServices - Bug #83

Editable sections - surveyor step

07/18/2016 11:53 AM - Saja Nakhleh

Status: Closed Start date: 07/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The sections are on read only mode

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818691

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The sections should be editable ! Test Case ID:  

Description

Steps:

1- Open transaction in [ surveyor ] step

2- Observe the sections:

- Building Description  Details

- Building Evaluation  Details

- Other Building Evaluation

History

#1 - 07/19/2016 11:57 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/26/2016 11:26 AM - Saja Nakhleh

- File 72.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

28.GIF 208 KB 07/18/2016 Saja Nakhleh

72.GIF 167 KB 07/26/2016 Saja Nakhleh
